Перейти к содержимому


Фотография

ERROR

css error plugin

  • Авторизуйтесь для ответа в теме
Сообщений в теме: 7

#1 ABREK

ABREK

    Новичок

  • Пользователь
  • Pip
  • 17 сообщений

Отправлено 10 Август 2018 - 14:06

Listing 5 plugins:
  [01] SourceMod (1.9.0.6190) by AlliedModders LLC
  [03] CS Tools (1.9.0.6190) by AlliedModders LLC
  [04] SDK Tools (1.9.0.6190) by AlliedModders LLC
  [05] SDK Hooks (1.9.0.6190) by AlliedModders LLC
  [07] <ERROR>
L 08/10/2018 - 14:02:22: rcon from "46.1*4.48.4:*2**": command ""meta" "list""
 
Скрытый текст

 

в чем может быть проблема?

в добавок не работает Stripper 1.2.2



#2 Nekro

Nekro

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 6 011 сообщений

Отправлено 10 Август 2018 - 15:21

 

Listing 5 plugins:
  [01] SourceMod (1.9.0.6190) by AlliedModders LLC
  [03] CS Tools (1.9.0.6190) by AlliedModders LLC
  [04] SDK Tools (1.9.0.6190) by AlliedModders LLC
  [05] SDK Hooks (1.9.0.6190) by AlliedModders LLC
  [07] <ERROR>
L 08/10/2018 - 14:02:22: rcon from "46.1*4.48.4:*2**": command ""meta" "list""
 
Скрытый текст

 

в чем может быть проблема?

в добавок не работает Stripper 1.2.2

 

Таки почини Stripper  или удали.



#3 Dangerous707

Dangerous707

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 911 сообщений

Отправлено 10 Август 2018 - 15:52

На SM 1.9.0.6190 от MyArena Stripper не запустится, пока они не починят



#4 ABREK

ABREK

    Новичок

  • Пользователь
  • Pip
  • 17 сообщений

Отправлено 10 Август 2018 - 16:46

Таки почини Stripper  или удали.

Listing 4 plugins:
  [01] SourceMod (1.9.0.6190) by AlliedModders LLC
  [02] CS Tools (1.9.0.6190) by AlliedModders LLC
  [03] SDK Tools (1.9.0.6190) by AlliedModders LLC
  [04] SDK Hooks (1.9.0.6190) by AlliedModders LLC
L 08/10/2018 - 16:43:47: rcon from "46.1*4.48.4:*2**": command ""meta" "list""
 
После удаление Stripper 1.2.2 нету ERROR
Не умею починит, а есть похожий плагина на замену Stripper 1.2.2?


#5 Nekro

Nekro

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 6 011 сообщений

Отправлено 10 Август 2018 - 17:57


Listing 4 plugins:
[01] SourceMod (1.9.0.6190) by AlliedModders LLC
[02] CS Tools (1.9.0.6190) by AlliedModders LLC
[03] SDK Tools (1.9.0.6190) by AlliedModders LLC
[04] SDK Hooks (1.9.0.6190) by AlliedModders LLC
L 08/10/2018 - 16:43:47: rcon from "46.1*4.48.4:*2**": command ""meta" "list""

После удаление Stripper 1.2.2 нету ERROR
Не умею починит, а есть похожий плагина на замену Stripper 1.2.2?

У меня всё отлично работает.

#6 Dangerous707

Dangerous707

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 911 сообщений

Отправлено 10 Август 2018 - 20:25

У меня всё отлично работает.

То есть у тебя работает Stripper на SM 1.9.0.6190 от MyArena на CS:S v34? Если так, напиши, пожалуйста, версию MetaMod, которую пользуешь



#7 Nekro

Nekro

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 6 011 сообщений

Отправлено 10 Август 2018 - 20:39

То есть у тебя работает Stripper на SM 1.9.0.6190 от MyArena на CS:S v34? Если так, напиши, пожалуйста, версию MetaMod, которую пользуешь

Да та что с ним идет, ну завтра гляну по точнее.

Сообщение отредактировал Nekro: 10 Август 2018 - 20:39


#8 Dangerous707

Dangerous707

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 911 сообщений

Отправлено 10 Август 2018 - 21:41

Да та что с ним идет, ну завтра гляну по точнее.

Странно. Я ставил на несколько сервером эту версию с идущим вместе с ней MM и Stripper не хочет запускаться. Об этом и в теме этого SM говорили





Темы с аналогичным тегами css, error, plugin

Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных